@charset "UTF-8";
/* 共通
------------------------------------------------------------------*/
.content_low {
  padding: calc(100 / var(--break) * 100vw) 0 calc(200 / var(--break) * 100vw);
}

.main_page {
  background: url("images/page/bg_ttl_page.jpg") no-repeat center/cover;
  height: calc(500 / var(--break) * 100vw);
}

.page_main section:not(:last-child) {
  margin-bottom: calc(100 / var(--break) * 100vw);
}

@media only screen and (max-width: 767px) {
  .content_low {
    padding: 13vw 0 25vw;
  }
  .content_low .inner, .main_page .inner {
    max-width: calc(702 / var(--break) * 100vw);
  }
  .page_main section:not(:last-child) {
    margin-bottom: 20vw;
  }
  .main_page {
    background-image: url("images/page/bg_ttl_page_sp.jpg");
  }
  .hdg2 .ja {
    font-size: 1.5625rem;
  }
  .hdg2 .en {
    font-size: .9375rem;
  }
  .col_img {
    text-align: center;
  }
}

/* コンテンツ名 class
------------------------------------------------------------------*/
/* 症例紹介 case
------------------------------------------------------------------*/
.area_case_common01 .ttl {
  padding: calc(10 / var(--break) * 100vw);
  background-color: var(--color02);
}

.area_case_common01 .ttl span {
  display: block;
  border: solid 1px #fff;
  position: relative;
}

.area_case_common01 .ttl span:before, .area_case_common01 .ttl span:after {
  content: '';
  width: calc(70 / var(--break) * 100vw);
  height: calc(70 / var(--break) * 100vw);
  -webkit-mask-position: center center;
          mask-position: center center;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: contain;
          mask-size: contain;
  background: #fff;
  position: absolute;
}

.area_case_common01 .ttl span:before {
  -webkit-mask-image: url(images/page/deco01.svg);
          mask-image: url(images/page/deco01.svg);
  top: 0;
  left: 0;
}

.area_case_common01 .ttl span:after {
  -webkit-mask-image: url(images/page/deco02.svg);
          mask-image: url(images/page/deco02.svg);
  right: 0;
  bottom: 0;
}

.area_case_common01:not(:last-of-type) {
  margin-bottom: calc(60 / var(--break) * 100vw);
}

.box_case01 {
  position: relative;
  padding: calc(30 / var(--break) * 100vw) calc(50 / var(--break) * 100vw) calc(60 / var(--break) * 100vw);
}

.row_case01 {
  max-width: calc(1000 / var(--break) * 100vw);
  width: 100%;
}

.row_case01 .en {
  height: calc(50 / var(--break) * 100vw);
}

.row_case01:after {
  border-left: calc(15 / var(--break) * 100vw) solid #431B1B;
  border-top: calc(23 / var(--break) * 100vw) solid transparent;
  border-bottom: calc(23 / var(--break) * 100vw) solid transparent;
  top: calc(55 / var(--break) * 100vw);
}

.slide_case01 .slick-prev:before, .slide_case01 .slick-next:before {
  display: none;
}

.slide_case01 .slick-prev, .slide_case01 .slick-next {
  width: calc(42 / var(--break) * 100vw);
  height: calc(80 / var(--break) * 100vw);
  background: url(images/page/arw_slide.svg) no-repeat center/cover;
  z-index: 9;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
}

.slide_case01 .slick-prev {
  left: 6%;
}

.slide_case01 .slick-next {
  right: 6%;
  -webkit-transform: scaleX(-1);
      -ms-transform: scaleX(-1);
          transform: scaleX(-1);
}

.slide_case01 .slick-dots {
  margin-top: var(--size30px);
  position: relative !important;
  bottom: auto;
  line-height: 1;
}

.slide_case01 .slick-dots li {
  width: calc( 11 / var(--break) * 100vw);
  height: calc( 11 / var(--break) * 100vw);
  margin: 0 calc( 8 / var(--break) * 100vw);
}

.slide_case01 .slick-dots li button {
  width: calc( 11 / var(--break) * 100vw);
  height: calc( 11 / var(--break) * 100vw);
  padding: 0;
}

.slide_case01 .slick-dots li button:before {
  content: "";
  background: #ece3d7;
  width: calc( 11 / var(--break) * 100vw);
  height: calc( 11 / var(--break) * 100vw);
  border-radius: 50%;
  opacity: 1;
}

.slide_case01 .slick-dots li.slick-active button:before {
  background: var(--color06);
  opacity: 1;
}

.slide_case01 .slick-dots li:only-child {
  display: none;
}

.row_case_common01 .col .case_img {
  height: calc(300 / var(--break) * 100vw);
}

.slide_case01 .tbl_case {
  max-width: calc(1000 / var(--break) * 100vw);
}

.tbl_case table {
  width: calc(100% - 1px);
  /*ボーダー右切れる対策*/
}

.tbl_case table {
  border: none;
  border-top: solid 1px var(--color02);
}

.tbl_case table th {
  color: var(--color02);
  font-weight: 600;
  background-color: var(--color08);
  border-bottom: solid 1px var(--color02) !important;
}

.tbl_case table td {
  border-bottom: solid 1px var(--color02);
}

@media (min-width: 768px) and (max-width: 1299px) {
  .slide_case01 .slick-prev {
    left: calc(30 / var(--break) * 100vw);
  }
  .slide_case01 .slick-next {
    right: calc(30 / var(--break) * 100vw);
  }
}

@media (max-width: 767px) {
  .row_case01 {
    margin-bottom: 7.5vw;
    max-width: calc(646 / var(--break) * 100vw);
    /*opacity: .5;
		transition: .3s;*/
  }
  .row_case01.slick-active {
    opacity: 1;
  }
  .row_case01 .col {
    max-width: calc(480 / var(--break) * 100vw);
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  .row_case01 .col:first-child {
    margin-bottom: 12vw;
  }
  .row_case01:after {
    border-left: calc(40 / var(--break) * 100vw) solid transparent;
    border-right: calc(40 / var(--break) * 100vw) solid transparent;
    border-top: calc(30 / var(--break) * 100vw) solid #431B1B;
    border-bottom: 0;
    top: 0;
  }
  .row_case01 > .flex {
    display: block;
  }
  .row_case01 .en {
    font-size: .75rem;
  }
  .slide_case01 {
    margin-bottom: 8vw;
  }
  .slide_case01 .slick-slide {
    /*max-width: calc(480 / var(--break) * 100vw);*/
  }
  .slide_case01 .slick-slide.slick-center {
    opacity: 1;
    -webkit-transition: .5s;
    transition: .5s;
  }
  .slide_case01 .slick-slide.slick-active {
    opacity: 1;
    -webkit-transition: .5s;
    transition: .5s;
  }
  .slide_case01 .slick-prev, .slide_case01 .slick-next {
    width: calc(50 / var(--break) * 100vw);
    height: calc(90 / var(--break) * 100vw);
    bottom: auto;
    top: 64vw;
  }
  .slide_case01 .slick-prev {
    left: 6vw;
  }
  .slide_case01 .slick-next {
    right: 6vw;
  }
  .slide_case01.slick-dotted.slick-slider {
    margin-bottom: 15vw;
  }
  .slide_case01 .slick-dots li {
    width: calc( 16 / var(--break) * 100vw);
    height: calc( 16 / var(--break) * 100vw);
    margin: 0 calc( 14 / var(--break) * 100vw);
  }
  .slide_case01 .slick-dots li button {
    width: calc( 16 / var(--break) * 100vw);
    height: calc( 16 / var(--break) * 100vw);
  }
  .slide_case01 .slick-dots li button:before {
    width: calc( 16 / var(--break) * 100vw);
    height: calc( 16 / var(--break) * 100vw);
  }
  .tbl_case tr th {
    border-bottom: 1px solid #000;
  }
}

/* リスク・副作用
------------------------------------------------------------------*/
.box_risk01 .box {
  overflow: hidden;
  max-height: 180px;
  height: auto;
  -ms-touch-action: auto !important;
      touch-action: auto !important;
  position: relative;
  background: #eee;
  padding-right: calc(50 / var(--break) * 100vw);
}

.box_invisalign {
  max-width: 1000px;
}

.box_invisalign .box {
  overflow: hidden;
  max-height: 180px;
  height: auto;
  -ms-touch-action: auto !important;
      touch-action: auto !important;
  position: relative;
  padding-right: calc(50 / var(--break) * 100vw);
}

/* パーフェクトスクロールバー */
.risk .ps__thumb-y, .box_invisalign .ps__thumb-y {
  background: #333333 !important;
  right: 0px !important;
  width: 4px !important;
}

.risk .ps--active-x > .ps__rail-x,
.risk .ps--active-y > .ps__rail-y, .box_invisalign .ps--active-x > .ps__rail-x,
.box_invisalign .ps--active-y > .ps__rail-y {
  background: none !important;
  right: 0px !important;
  width: 4px !important;
  opacity: 1 !important;
}

.risk .ps .ps__rail-x.ps--clicking, .risk .ps .ps__rail-x:focus, .risk .ps .ps__rail-x:hover, .risk .ps .ps__rail-y.ps--clicking, .risk .ps .ps__rail-y:focus, .risk .ps .ps__rail-y:hover, .box_invisalign .ps .ps__rail-x.ps--clicking, .box_invisalign .ps .ps__rail-x:focus, .box_invisalign .ps .ps__rail-x:hover, .box_invisalign .ps .ps__rail-y.ps--clicking, .box_invisalign .ps .ps__rail-y:focus, .box_invisalign .ps .ps__rail-y:hoverr {
  opacity: 1 !important;
}

@media (max-width: 767px) {
  .box_risk01 .box {
    padding-right: 4vw;
    max-height: calc(420 / var(--break) * 100vw);
  }
  .box_risk01 .ttl, .box_invisalign .ttl {
    font-size: 1.125rem;
    letter-spacing: 0;
  }
  .box_risk01 .txt {
    letter-spacing: 0;
  }
  .sp.risk .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y, .sp.risk .ps-container > .ps-scrollbar-y-rail, .box_invisalign .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y, .box_invisalign .ps-container > .ps-scrollbar-y-rail {
    right: 0 !important;
    width: 2px !important;
  }
}

/* 採用情報 recruit
------------------------------------------------------------------*/
.tbl_guideline01:not(:last-child) {
  margin-bottom: calc(100 / var(--break) * 100vw);
}

.tbl_form01 th {
  color: #333333;
}

.tbl_form01 td input,
.tbl_form01 td textarea {
  background-color: #eee;
}

.tbl_form01 .require span:after {
  color: #fff;
  background-color: #333;
}

.btn_submit input {
  border: none;
}

@media (max-width: 767px) {
  .tbl_guideline01 td a {
    text-decoration: underline;
    color: var(--guideline-color);
  }
  .tbl_guideline01 tr th {
    border-bottom: 1px solid #000;
  }
}

/* お問い合わせ contact
------------------------------------------------------------------*/
.grecaptcha-badge {
  visibility: hidden;
}

/* ブログ blog
------------------------------------------------------------------*/
#sidebar {
  width: 24%;
}

#sidebar h4 {
  background: #959595;
  color: #fff;
  font-weight: 500;
  font-size: 1.25rem;
  line-height: calc(40 / var(--break) * 100vw);
  margin-bottom: calc(4 / var(--break) * 100vw);
  text-align: center;
}

#sidebar caption {
  margin-bottom: calc(5 / var(--break) * 100vw);
}

#wp-calendar {
  width: 100%;
  margin-bottom: calc(10 / var(--break) * 100vw);
}

#wp-calendar thead th {
  background: #eee;
  border: 1px solid #eee;
  border-right-color: #eee;
  font-size: .8125rem;
  font-weight: normal;
}

#wp-calendar tbody td {
  border: 1px solid #eee;
  text-align: center;
  font-size: .875rem;
  line-height: 1.8;
}

#wp-calendar tbody td a {
  color: #959595;
  text-decoration: underline;
}

.wp-calendar-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: calc(60 / var(--break) * 100vw);
  line-height: 1.5;
}

.wp-calendar-nav-prev {
  padding-left: calc(10 / var(--break) * 100vw);
}

.wp-calendar-nav-next {
  padding-right: calc(10 / var(--break) * 100vw);
}

.wp-calendar-nav a {
  padding-bottom: calc(3 / var(--break) * 100vw);
  border-bottom: 1px solid #333;
  display: -webkit-box;
  /*--- Androidブラウザ用 ---*/
  display: -ms-flexbox;
  /*--- IE10 ---*/
  /*--- safari（PC）用 ---*/
  display: flex;
  -webkit-box-pack: justify;
  /*--- Androidブラウザ用 ---*/
  -ms-flex-pack: justify;
  /*--- IE10 ---*/
  /*--- safari（PC）用 ---*/
  justify-content: space-between;
  /* Safari */
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

#sidebar ul li {
  width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

#sidebar ul li a {
  border-bottom: 1px solid #333;
  padding-bottom: calc(4 / var(--break) * 100vw);
  line-height: 2.1;
}

.post_main {
  width: 71%;
}

.navigation {
  display: -webkit-box;
  /*--- Androidブラウザ用 ---*/
  display: -ms-flexbox;
  /*--- IE10 ---*/
  /*--- safari（PC）用 ---*/
  display: flex;
  -webkit-box-pack: justify;
  /*--- Androidブラウザ用 ---*/
  -ms-flex-pack: justify;
  /*--- IE10 ---*/
  /*--- safari（PC）用 ---*/
  justify-content: space-between;
  margin-bottom: calc(60 / var(--break) * 100vw);
}

.navigation li {
  width: calc(170 / var(--break) * 100vw);
}

.navigation .navitop {
  text-align: center;
}

.navigation .naviright {
  text-align: right;
}

.navigation li a {
  padding-bottom: calc(4 / var(--break) * 100vw);
  border-bottom: 1px solid #333;
}

.post_content img {
  max-width: 100%;
  height: auto;
}

.date_single {
  display: block;
  text-align: right;
  font-size: .8125rem;
  margin-top: calc(-30 / var(--break) * 100vw);
  margin-bottom: calc(40 / var(--break) * 100vw);
}

.post_content {
  line-height: 1.75;
}

.thmb {
  width: calc(120 / var(--break) * 100vw);
}

.thmb img {
  height: calc(120 / var(--break) * 100vw);
  object-fit: cover;
}

.thmb a:hover .img_thmb {
  opacity: .75;
}

.txt_post {
  width: calc(100% - calc(140 / var(--break) * 100vw));
}

.page_main section.blog_archive {
  padding-bottom: calc(35 / var(--break) * 100vw);
  border-bottom: 1px solid #959595;
}

.post_main section.blog_archive:not(:last-child) {
  margin-bottom: calc(40 / var(--break) * 100vw);
}

.txt_post a {
  color: inherit;
}

.txt_post a:hover {
  text-decoration: underline;
}

.txt_post h4 {
  width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  line-height: 1.7;
  font-size: 1.25rem;
  letter-spacing: .1em;
}

.blog_archive .txt_post .date {
  color: #959595;
}

.txt_post .txt_excerpt {
  line-height: 1.75;
  margin-top: calc(8 / var(--break) * 100vw);
}

.txt_post .txt_excerpt .more {
  color: #aaa;
  text-decoration: underline;
}

.page_main .wp-pagenavi {
  margin-top: calc(60 / var(--break) * 100vw);
  text-align: center;
  font-size: .875rem;
}

.page_main .wp-pagenavi a, .page_main .wp-pagenavi span {
  text-decoration: none;
  border: 1px solid #959595;
  color: #959595;
  padding: 0 calc(10 / var(--break) * 100vw);
  margin: calc(2 / var(--break) * 100vw);
  display: inline-block;
}

.page_main .wp-pagenavi span.pages {
  padding: 0 calc(11 / var(--break) * 100vw);
}

.page_main .wp-pagenavi a:hover, .page_main .wp-pagenavi span.current {
  border-color: #959595;
  background: #959595;
  color: #fff;
}

.page_main .wp-pagenavi span.current {
  font-weight: normal;
}

.post_content li {
  list-style: inherit;
  margin-left: 1.5em;
}

.post_content > h4, .post_content > h5 {
  line-height: 1.6;
  font-size: 1.25rem;
  letter-spacing: 0.1em;
  margin-bottom: calc(35 / var(--break) * 100vw);
}

#sidebar .category h4 {
  margin-bottom: calc(20 / var(--break) * 100vw);
}

#sidebar .category ul {
  gap: calc(10 / var(--break) * 100vw) 3%;
}

#sidebar .category ul li {
  font-size: 1rem;
  width: auto;
  overflow: visible;
  white-space: normal;
}

#sidebar .category ul li a {
  border: 1px solid #959595;
  background: #959595;
  color: #fff;
  padding: calc(4 / var(--break) * 100vw) calc(8 / var(--break) * 100vw);
  line-height: 1.6;
}

#sidebar .category ul li a.is-active {
  background: #fff;
  color: #959595;
}

@media (max-width: 767px) {
  .page_main {
    display: block !important;
  }
  #sidebar {
    width: 100%;
  }
  #sidebar h4 {
    line-height: calc(80 / var(--break) * 100vw);
  }
  .post_main {
    width: 100%;
    margin-bottom: 20vw;
  }
  .thmb {
    width: calc(210 / var(--break) * 100vw);
  }
  .thmb img {
    height: calc(210 / var(--break) * 100vw);
  }
  .txt_post {
    width: calc(100% - calc(240 / var(--break) * 100vw));
  }
  .txt_post h4 {
    font-size: 1rem;
    letter-spacing: 0;
  }
  .navigation li {
    width: calc(200 / 750 * 100vw);
  }
  .page_main .wp-pagenavi span.pages, .page_main .wp-pagenavi a, .page_main .wp-pagenavi span {
    padding: .5vw 2vw;
    margin: calc(4 / 750 * 100vw);
  }
  .page_main section.blog_archive {
    padding-bottom: 6vw;
  }
  .post_main section.blog_archive:not(:last-child) {
    margin-bottom: 6vw;
  }
  .post_main .wp-pagenavi {
    margin-top: 12vw;
    display: -webkit-box;
    /*--- Androidブラウザ用 ---*/
    display: -ms-flexbox;
    /*--- IE10 ---*/
    /*--- safari（PC）用 ---*/
    display: flex;
    -webkit-box-pack: justify;
    /*--- Androidブラウザ用 ---*/
    -ms-flex-pack: justify;
    /*--- IE10 ---*/
    -ms-justify-content: center;
    justify-content: center;
    /* Safari */
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .single_post > h3 {
    letter-spacing: 0;
    font-size: 1.1875rem;
  }
  .post_content > h4, .post_content > h5 {
    letter-spacing: 0;
    font-size: 1.125rem;
  }
  #sidebar .category ul li a {
    border-radius: calc(8 / var(--break)* 100vw);
    padding: calc(4 / var(--break)* 100vw) calc(14 / var(--break)* 100vw);
  }
}

/* フォーマット format
------------------------------------------------------------------*/
.wrap_format01:not(:last-of-type) {
  margin-bottom: calc(100 / var(--break) * 100vw);
}

.img_format01 {
  max-width: 1000px;
}

.row_format01 .col_img {
  width: 46%;
  max-width: 570px;
}

.row_format01 .col_txt {
  width: 50%;
}

.list_format01 li {
  max-width: 425px;
}

.row_format03 .col_img {
  width: 29%;
  max-width: 350px;
}

.row_format03 .col_txt {
  width: 67%;
}

.row_format03 .copy {
  border-bottom: 1px solid #333;
}

.row_format03 .copy:before {
  content: "";
  position: absolute;
  width: calc(20 / var(--break) * 100vw);
  height: calc(20 / var(--break) * 100vw);
  left: 0;
  top: .4em;
  background: #333;
}

.txt_format01 {
  max-width: 1000px;
}

.tbl_fee {
  max-width: 1000px;
}

.tbl_fee thead th {
  text-align: center;
}

.tbl_fee thead tr th:not(:last-of-type) {
  border-right: 1px solid #fff;
}

.tbl_fee01 tbody th {
  text-align: center;
}

.wrap_format01 .box_flow:last-of-type:before {
  display: none;
}

.box_format03 .col_img {
  width: 31%;
  max-width: 345px;
}

.box_format03 .col_txt {
  width: 65%;
}

.row_format04 .col {
  width: 31.8%;
  max-width: 394px;
  margin-right: 2.3%;
}

.row_format04 .col:nth-child(3n), .row_format04 .col:last-child {
  margin-right: 0;
}

.row_format04 .col:not(:nth-child(-n+3)) {
  margin-top: calc(60 / var(--break) * 100vw);
}

.wrap_format01 .box_qa03 {
  border: none;
  margin-bottom: calc(60 / var(--break) * 100vw);
}

.wrap_format01 .box_qa03 .box_a .box {
  width: calc(60 / var(--break) * 100vw);
  height: calc(60 / var(--break) * 100vw);
  left: 0;
  top: 0;
}

.wrap_format01 .box_qa03 .box_a {
  padding-top: calc(30 / var(--break) * 100vw);
  padding-left: calc(100 / var(--break) * 100vw);
}

.box_format04 .ttl {
  font-weight: 300;
  height: calc(50 / var(--break) * 100vw);
}

.list_format02 li:not(:first-child) {
  margin-top: calc(14 / var(--break) * 100vw);
}

.list_format02 .year {
  width: calc(140 / var(--break) * 100vw);
}

.list_format02 .txt {
  width: calc(100% - calc(140 / var(--break) * 100vw));
}

.risk_format {
  border: 1px solid #333;
}

.risk_format .box {
  overflow-y: scroll;
  max-height: 280px;
  scrollbar-color: #333 #fff;
  scrollbar-width: thin;
}

@media (max-width: 767px) {
  .format {
    padding-bottom: 17vw;
  }
  .wrap_format01:not(:last-of-type) {
    margin-bottom: 20vw;
  }
  .img_format01 {
    max-width: 100%;
  }
  .box_format01 .ttl {
    font-size: 1.125rem;
    letter-spacing: 0;
  }
  .list_format01 li {
    max-width: 100%;
  }
  .row_format03 .copy {
    font-size: 1.125rem;
    letter-spacing: 0;
  }
  .row_format03 .copy:before {
    top: .55em;
  }
  .txt_format01 {
    max-width: calc(646 / var(--break) * 100vw);
  }
  .tbl_fee {
    max-width: 100%;
  }
  .tbl_fee01 tbody th {
    text-align: left;
  }
  .box_format03 {
    display: block;
  }
  .box_format03 .copy {
    font-size: 1.125rem;
  }
  .row_format04 {
    display: block;
  }
  .row_format04 .col {
    width: 100%;
    max-width: calc(600 / var(--break) * 100vw);
    margin: 0 auto !important;
  }
  .row_format04 .col:not(:first-child) {
    margin-top: calc(60 / var(--break) * 100vw) !important;
  }
  .row_format04 .ttl {
    font-size: 1.125rem;
    letter-spacing: 0;
  }
  .wrap_format01 .box_qa03 .box_a .box {
    width: calc(80 / var(--break) * 100vw);
    height: calc(80 / var(--break) * 100vw);
    font-size: 1.5625rem;
  }
  .tbl_format01.js-scrollable table {
    width: calc(1200 / var(--break) * 100vw);
    font-size: .875rem;
  }
  .img_format02 {
    max-width: calc(500 / var(--break) * 100vw);
  }
  .name_format .job {
    font-size: .875rem;
    letter-spacing: 0;
  }
  .name_format .ja {
    font-size: 1.25rem;
    letter-spacing: 0;
  }
  .box_format04 .ttl {
    font-size: 1.125rem;
    letter-spacing: 0;
    height: calc(80 / var(--break) * 100vw);
  }
  .list_format02 li:not(:first-child) {
    margin-top: 2vw;
  }
  .list_format02 .year {
    width: calc(200 / var(--break) * 100vw);
  }
  .list_format02 .txt {
    width: calc(100% - calc(200 / var(--break) * 100vw));
  }
}
